Create Delivery Address

Request URI

POST /issuing/card/create-delivery-address

Request Body

Refer to : common

Biz_data :

Name
Type
Description

first_name*

string(64)

First Name

last_name*

string(64)

Last Name

mobile*

string

Mobile

email*

string

Email

line*

string(128)

The first line of the address.

Format:CHARSETS_4

line2

string(128)

The second line of the address.

Format:CHARSETS_4

postal_code*

string(4-8)

The address zip code, or postal code

city_name*

string(4-80)

The address city

Format:CHARSETS_6

state*

string(4-48)

The address state

Format:CHARSETS_6

country_code*

string(2)

Country code

Request Example

{
    "app_id": "00000000000000000",
    "partner_id": "00000000000000000",
    "request_id": "b1c8bCBE-5471-f646-2057-9c0F0eFe",
    "timestamp": "2025-04-07 13:56:46",
    "format": "JSON",
    "version": "2.0",
    "random_key": "<generated_key>",
    "sign_type": "RSA",
    "biz_data": {
  
    }
}
// The biz_data in this example needs to be encrypted!

Response

Name
Type
Description

delivery_address_id

long

Delivery Address ID

Last updated